@charset "UTF-8";

/***********************************************/
/* CSS file For Hunglead, Inc.                 */
/* FileName: basic_style-form.css              */
/* data: 2018/06/08                            */
/* index:                                      */
/*   1 Universal Reset                         */
/*   2 Basic Style                             */
/*   3 lt 480                                  */
/*   4 gt 480                                  */
/*   5 gt 768                                  */
/*   6 gt 1000                                 */
/***********************************************/


@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300,100);




/* ------------------------------------------------------- */
/* ===== Universal Reset ===== */
/* ------------------------------------------------------- */



/* ------------------------------------------------------- */
/* ===== Basic Style ===== */
/* ------------------------------------------------------- */

body{
 color:#555555;
 margin:0;
 padding:0;
 font-family:'Lato','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 background:#ffffff;
}

.wrapper{
 font-size: 75%;
 line-height: 180%;
}

.wrapper/**/{
 font-size: 80%;
}



b {
 font-weight: bold;
}

p {
 font-size: 1em;
 margin: 0 0 0.5em 0;
 padding: 0;
}

table, li{
 font-size: 1em;
 margin: 0;
 padding: 0;
 line-height: 140%;
}

table {
 border-collapse: collapse;
}

th {
 font-weight: normal;
 text-align: center;
}

a, a:link, a:visited {
 color: #1e4992;
 text-decoration: none;
 transition: all .3s ease-out;
 -webkit-transition: all .3s ease-out;
 -moz-transition: all .3s ease-out;
 -ms-transition: all .3s ease-out;
 -o-transition: all .3s ease-out;
}

a:hover{
 text-decoration: none;
 color:#ffbf00;
 background-color: inherit;
}


.hide, .alt{
 display: none;
}

.clear{
 clear: both;
}

.left{
 float: left;
}

.left10{
 float: left;
 margin-right: 10px;
}
 
.left15{
 float: left;
 margin-right: 15px;
}
 
.right{
 float: right;
}

.taCenter{
 text-align: center;
}

.taRight{
 text-align: right;
}

.taRight10{
 text-align: right;
 margin-top: 10px;
}

.zero{
 margin: 0;
}

.red, .error_message{
 color: #e50000;
 background-color: inherit;
}

.white{
 color:#ffffff;
}

.bold{
 font-weight: bold;
}

form{
 margin: 0;
 padding: 0;
}

input, textarea{
 font-size: x-small;
 padding:8px;
 width:100%;
 color:#555555;
 box-sizing:border-box;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -o-box-sizing:border-box;
 border:1px solid #aaaaaa;
 background:#ffffff;
 transition:background .4s ease-out 0,color .4s ease-out 0;
 -webkit-transition:background .4s ease-out 0,color .4s ease-out 0;
 -moz-transition:background .4s ease-out 0,color .4s ease-out 0;
 -ms-transition:background .4s ease-out 0,color .4s ease-out 0;
 -o-transition:background .4s ease-out 0,color .4s ease-out 0;
}

html>body input , html>body textarea{
 font-size: small;
}

.inputBox14{
 width: 150px;
}

.mb0{
 margin-bottom: 0;
}

.mb2{
 margin-bottom: 2px;
}

.mb5{
 margin-bottom: 5px;
}
 
.mb10{
 margin-bottom: 10px;
}

.mb15{
 margin-bottom: 15px;
}

.mb20{
 margin-bottom: 20px;
}

.mb30{
 margin-bottom: 30px;
}

.mb40{
 margin-bottom: 40px;
}

.mb50{
 margin-bottom: 50px;
}

.mb60{
 margin-bottom: 60px;
}

.mb80{
 margin-bottom: 80px;
}

.mb90{
 margin-bottom: 90px;
}
  
.mt15{
 margin-top: 15px;
}

.pt5{
 padding-top:5px;
}

.pt10{
 padding-top: 10px;
}

.pt20{
 padding-top: 20px;
}

.pt30{
 padding-top: 30px;
}

.pad10{
 padding: 10px;
}

.pad5{
 padding: 5px;
}

.imgCenter img{
 margin: 0 auto;
 text-align: center;
}

.fs16{
 font-size: 16px;
}

.fs14{
 font-size: 14px;
}

.fs12{
 font-size: 12px;
}

.fs10{
 font-size: 10px;
}

.fs9{
 font-size: 9px;
}

.fs8{
 font-size: 8px;
}

.strong{
 font-weight:bold;
}



/*---------------------------------------------------------------------------------------------*/
/* SP 320px                                                                                    */
/*---------------------------------------------------------------------------------------------*/

#wrapper{
/* padding-bottom: 60px;*/
}

#header{
 overflow: hidden;
 width: 100%;
}

#header p.mainLogo{
 background: #fff;
 margin: 0;
}
    
#header p.mainLogo {
 height: 60px;
 position: relative;
}

#header p img{
 width:120px;
 top: 18px;
 left: 10px;
 position: absolute;
}

#formWrapper {

}

#formWrapper #catch {
 padding:0px 12px 10px;
}

#formWrapper #catch h1,
#formWrapper #catch h2 {
 text-align:center;
 color:#333;
}
 
#formWrapper #catch h1 {
 font-size:15px;
}

#formWrapper #catch h1 span {
 color: #f00;
}

#formWrapper #catch h2 {
 font-size: 12px;
}

/* bn-box */
#bn-box {
 text-align: center;
 padding: 0 10px 30px 10px;
}

#bn-box img {
 width: 100%;
 max-width: 750px;
 margin: 0 auto;
}

#bn-box.bn-box-ir img {
 max-width: 900px;
}

/*#formWrapper #bn-box {
 margin:0 auto 30px;
 text-align: center;
}

#formWrapper #bn-box a {
 margin: auto;
 width: 90%;
 max-width: 680px;
 display: block;
}

#formWrapper #bn-box img {
 width: 100%;
 max-width: 680px;
}
*/


#formWrapper #flow {
 display: none;
}

#formBeg{
 background-color: #1e4892;
 background-repeat: no-repeat;
 background-position: 50% 30px;
 background-size: 15%;
 padding-bottom: 20px;
}

.formBegZR{
/*  background-image: url(../zr/images/img_char.png);*/
  }

.formBegIR{
  background-image: url(../ir/images/img_char.png);
  }

.formBegRI{
  background-image: url(../ri/images/img_char.png);
  }

#formBeg p{
 padding:20px;
 color:#ffffff;
 font-size:14px;
}

#formBeg h1{
 margin:0;
 text-align:center;
 color:#ffffff;
 font-size:30px;
 padding:36% 0 10px;
}

#formBeg h1.CR{
 padding:30px 0 10px;
}

#formBeg h2{
 text-align:center;
 margin:0 0 20px;
 padding:0;
 font-size:16px;
 color:rgba(255,255,255,0.8);
}

#sup-beg,
#sup-app {
 background: #efefef;
}

#sup-beg h1,
#sup-app h1 {
 width: 245px;
 margin: 20px auto 0;
 color: #000;
 padding: 20px 0 20px 75px;
 line-height: 1.4;
 background-image: url(../../../images/sup/icn_bgn_deg-15.png);
 background-repeat: no-repeat;
 background-position: 15px 50%;
 font-size: 32px;
 font-weight: bold;
}

#sup-app h1 {
 background-image: none;
 padding: 20px 0 20px 0;
 width: 300px;
}

#sup-beg h1 span,
#sup-app h1 span {
 display: block;
 font-size: 20px;
 font-weight: normal;
}

#sup-beg h1 span.pos-txt,
#sup-app h1 span.pos-txt {
 display: inline;
 font-size: 32px;
 color: #e50000;
 font-weight: bold;
}

#sup-app h1 span.sem-val {
 font-size: 28px;
 background: #1d4982;
 display: inline;
 padding: 5px 10px;
 line-height: 1;
 color: #fff;
 margin-left: 10px;
}

#sup-app h1 span.sem-val-beg {
 font-size: 28px;
 background: #36b336;
 display: inline;
 padding: 5px 10px;
 line-height: 1;
 color: #fff;
 margin-left: 10px;
}

#sup-beg h2,
#sup-app h2 {
 font-size: 16px;
 text-align: center;
 border: 1px solid #1d4982;
 color: #1d4982;
 margin: 0 auto;
 width: 160px;
 padding: 5px 0;
 line-height: 1;
}

#sup-beg p,
#sup-app p {
 color: #fff;
 margin: 0;
 font-size: 14px;
}

#sup-beg img,
#sup-app img {
 width: 100%;
}

#rev-head {
 background: #fff;
 padding-bottom: 40px;
}

#rev-cont {
 background: #1d4982;
 padding: 20px 0;
}

#rev-cont ul {
 overflow: hidden;
}

#rev-cont li {
 float: left;
 width: 50%;
 list-style-type: none;
 line-height: 1.6;
 background-repeat: no-repeat;
 background-position: 50% 0;
 padding-top: 100px;
}

#rev-cont li h3 {
 text-align: center;
 font-weight: bold;
}

#rev-cont li.rev-1 {
 background-image: url(../images/sup/icn_01.png);
}

#rev-cont li.rev-2 {
 background-image: url(../images/sup/icn_02.png);
}

#rev-cont li.rev-3 {
 background-image: url(../images/sup/icn_03.png);
}

#rev-cont li.rev-4 {
 background-image: url(../images/sup/icn_04.png);
}

#rev-cont h2 {
 border: 0;
 color: #fff;
 font-size: 20px;
 width: 90%;
 padding-bottom: 30px;
}

#rev-cont h3 {
 color: #fff;
 width: 90%;
 margin: 0 auto;
 font-size: 16px;
}

#rev-cont p {
 margin-bottom: 20px;
 padding: 10px;
}

#form-beg p {
 padding: 10px 20px;
 color: #666;
}

#form-beg p:nth-of-type(1) {
 padding-top: 20px;
}

#form-beg p:last-child {
 padding-bottom: 20px;
}

.contArea{
 margin:0 auto;
}

.formCont{
/* overflow:hidden;*/
 margin:0 auto;
 padding:0;
}

.formCont li{
 margin-bottom:18px;
 list-style-type:none;
}

.formCont h3{
 font-weight:normal;
 font-size:16px;
 margin-bottom:10px;
 position:relative;
 line-height:20px;
}

.formCont h3:before{
 display:inline-block;
 content:"任意";
 height:10px;
 width:20px;
 background:#6078a1;
 color:#ffffff;
 margin:0 5px 0 0;
 vertical-align:top;
 padding:5px 5px;
 font-size:10px;
 line-height:1;
}



.formCont li input{
 padding:12px;
 font-size:16px;
 border:1px solid #999999;
 width:100%;
      box-sizing:border-box;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
   -o-box-sizing:border-box;
}

.formCont h3 a,
.formCont h4 a{
 font-size:16px;
 padding:2px 0;
 display:inline-block;
 text-align:center;
 border-radius:50%;
 -webkit-border-radius:50%;
 -moz-border-radius:50%;
 -ms-border-radius:50%;
 -o-border-radius:50%;
 line-height:1;
 color:#000000;
 margin:0 0 0 4px;
 width:20px;
 background:#1e4892;
 color:#ffffff;
 transition:all 0.3s ease-out 0;
}

.formCont h3 a:hover,
.formCont h4 a:hover{
 background:#ffaa00;
 color:#333333;
}

.formCont h4{
 font-size:14px;
 margin: 15px 0 10px;
 line-height: 1.3;
}

.formCont textarea{
 height:120px;
 font-family:'Lato','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
 font-size: 16px;
}

.cautionHead a{
 font-size:16px;
 padding:2px 0;
 display:inline-block;
 text-align:center;
 border-radius:50%;
 -webkit-border-radius:50%;
 -moz-border-radius:50%;
 -ms-border-radius:50%;
 -o-border-radius:50%;
 line-height:1;
 color:#000000;
 margin:0 4px 0 0;
 width:20px;
 border:1px solid #ffffff;
 pointer-events:none;
 cursor:default;
 background:#1e4892;
 color:#ffffff;
}

.selectWrap{
 width:calc(100% - 2px);
 position:relative;
 overflow:hidden;
 display:inline-block;
 background-color:#ffffff;
 background-image:-webkit-linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
 background-image:linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
 border:1px solid #c0c0c0;
 border-radius:6px;
 -webkit-border-radius:6px;
 -moz-border-radius:6px;
 -ms-border-radius:6px;
 -o-border-radius:6px;
 color:#333333;
 margin:0 auto;
}

.selectWrap select{
 -webkit-appearance:none;
 -moz-appearance:none;
 appearance:none;
 position:relative;
 z-index:2;
 display:block;
 width:calc(100% + 46px);
 margin:0;
 padding:11px 35px 11px 11px;
 background-color:transparent;
 border:0;
 outline:none;
 font-size:16px;
 font-size:1rem;
 line-height:1.5;
 cursor:pointer;
 background-image:url(../images/trial/img_pulldown.png);
 background-position:calc(100% - 60px) 50%;
 background-repeat:no-repeat;
 transition:all .3s ease-out 0;
 -webkit-transition:all .3s ease-out 0;
 -moz-transition:all .3s ease-out 0;
 -ms-transition:all .3s ease-out 0;
 -o-transition:all .3s ease-out 0;
}

.selectWrap select.selectedSys{
 background-color:#ffbf00;
 background-image:url(../images/trial/img_checked.png);
 color:#333333;
 border:0;
}

.radioSel2,
.radioSel3,
.radioSel4{
 overflow:hidden;
}

.radioSel input,
.radioSel2 input,
.radioSel3 input,
.radioSel4 input{
 display:none;
}

.radioSel li,
.radioSel2 li,
.radioSel3 li,
.radioSel4 li{
 overflow:hidden;
 position:relative;
 width:49%;
 display:inline-block;
 margin:0 auto;
 list-style-type:none;
}

.radioSel li{
 width:100%;
}

.radioSel4{
 margin-bottom:20px;
}

.radioSel4 li{
 width:24%;
}

.radioSel3 li{
 width:32%;
}

.radioSel label,
.radioSel2 label,
.radioSel3 label,
.radioSel4 label{
 display:block;
 margin:0 2% 15px;
 width:calc(96% - 22px);
 padding:10px;
 cursor:pointer;
 border-radius:6px;
 -webkit-border-radius:6px;
 -moz-border-radius:6px;
 -ms-border-radius:6px;
 -o-border-radius:6px;
 border:1px solid #1e4892;
 font-size:12px;
 background-color:transparent;
 text-align:center;
 color:#1e4892;
 transition:all .3s ease-out 0;
 -webkit-transition:all .3s ease-out 0;
 -moz-transition:all .3s ease-out 0;
 -ms-transitionase-out:all .3s ease-out 0;
 -o-transition:all .3s ease-out 0;
 position:relative;
}

.radioSel label{
 width:calc(100% - 22px);
 margin:0 0 5px;
}

.radioSel label:hover,
.radioSel2 label:hover,
.radioSel3 label:hover,
.radioSel4 label:hover{
 background-color:#ffbf00;
 border:1px solid #1e4892;
 color:#333333;
}

input.privSel + label,
input.disSel + label{
 pointer-events:none;
 cursor:default;
 opacity:0.2;
}

input.privSel:checked + label,
input.disSel:checked + label{
 opacity:1;
}

.radioSel input[type="radio"]:checked + label,
.radioSel2 input[type="radio"]:checked + label,
.radioSel3 input[type="radio"]:checked + label,
.radioSel4 input[type="radio"]:checked + label,
.radioSel input[type="checkbox"]:checked + label,
.radioSel2 input[type="checkbox"]:checked + label,
.radioSel3 input[type="checkbox"]:checked + label,
.radioSel4 input[type="checkbox"]:checked + label{
 background-color:#ffbf00;
 border:1px solid #1e4892;
 color:#333333;
}

.radioSel input[type="radio"] + label:after,
.radioSel2 input[type="radio"] + label:after,
.radioSel3 input[type="radio"] + label:after,
.radioSel4 input[type="radio"] + label:after,
.radioSel input[type="checkbox"] + label:after,
.radioSel2 input[type="checkbox"] + label:after,
.radioSel3 input[type="checkbox"] + label:after,
.radioSel4 input[type="checkbox"] + label:after{
 position:absolute;
 content:"";
 line-height:1;
 width:25px;
 height:25px;
 top:7px;
 right:2px;
 background-image:none;
 background-position:50%;
 background-size:100%;
 border-radius:50%;
 transition:all .3s ease-out 0;
 -webkit-transition:all .3s ease-out 0;
 -moz-transition:all .3s ease-out 0;
 -ms-transitionase-out:all .3s ease-out 0;
 -o-transition:all .3s ease-out 0;
}

.radioSel input[type="radio"]:checked + label:after,
.radioSel2 input[type="radio"]:checked + label:after,
.radioSel3 input[type="radio"]:checked + label:after,
.radioSel4 input[type="radio"]:checked + label:after,
.radioSel input[type="checkbox"]:checked + label:after,
.radioSel2 input[type="checkbox"]:checked + label:after,
.radioSel3 input[type="checkbox"]:checked + label:after,
.radioSel4 input[type="checkbox"]:checked + label:after{
 background-image:url(../images/trial/img_checked.png);
 background-repeat:no-repeat;
 background-size:60%;
 color:#333333;
}

.optBox2{
 overflow:hidden;
 margin-bottom:10px;
}

.optBox2 h4{
 float:left;
 width:80%;
 padding:0;
 margin:0;
 line-height:1;
 padding-top:10px;
}

.optBox2 p{
 float:right;
 line-height:1;
}

.optBox2 input{
 display:none;
}

.optBox2 label{
 display:block;
 padding:14px 0;
 width:40px;
 margin:0;
 cursor:pointer;
 border-radius:50%;
 -webkit-border-radius:50%;
 -moz-border-radius:50%;
 -ms-border-radius:50%;
 -o-border-radius:50%;
 border:1px solid #1e4892;
 line-height:1;
 text-align:center;
 font-size:12px;
 background-color:transparent;
 background-position:50%;
 background-size:100%;
 color:#1e4892;
 transition:all .3s ease-out 0;
 -webkit-transition:all .3s ease-out 0;
 -moz-transition:all .3s ease-out 0;
 -ms-transitionase-out:all .3s ease-out 0;
 -o-transition:all .3s ease-out 0;
}

.optBox2 label:after{
 content:"申込";
}

.optBox2 label:hover{
 background-color:#ffbf00;
 background-position:50%;
 background-size:100%;
 border:1px solid #1e4892;
 color:#333333;
}

.optBox2 input[type="checkbox"]:checked + label:after{
 content:"　";
}

.optBox2 input[type="checkbox"]:checked + label{
 background-color:#ffbf00;
 background-image:url(../images/trial/img_checked.png);
 background-repeat:no-repeat;
 background-position:50%;
 background-size:40%;
 color:#333333;
}

.openOpt{
 overflow:hidden;
 position:relative;
/* width:90%;*/
 margin:0 auto;
}
.openOpt p{ 
 text-align: center;
 text-decoration: underline;
 color: #1e4992;
 cursor: pointer;
 font-size: 14px;
}
.openOpt p:hover {
 color: #ffbf00;
}

.openOpt p.openOptBtn{
 text-align:center;
 display:block;
 padding:10px 0;
 margin:20px auto 0;
 background:#1d4892;
 border-radius:6px;
 color:#ffffff;
 cursor:pointer;
 transition:all 0.3s ease-out 0;
}

.openOpt p.openOptBtn span{
 transition:all 0.3s ease-out 0;
}

.openOpt p.openOptBtn:hover{
 background:#ffbf00;
 color:#333333;
}

.openOpt p.openOptBtn:hover span{
 color:#333333;
}

.openOpt p.openOptBtn span{
 display:block;
 font-size:12px;
 color:#ffffff;
}

.openOpt p.optAtt{
 position:absolute;
 left:calc(50% - 150px);
 top:0;
 width:300px;
 padding:5px 0;
 text-align:center;
 background:#e55c5c;
 color:#ffffff;
}

.openOpt p.optAtt:before{
 content:"";
 position:absolute;
 bottom:-10px;
 left:calc(50% - 10px);
 border-left:10px solid transparent;
 border-right:10px solid transparent;
 border-top:10px solid #e55c5c;
}

#optsArea{
 display:none;
 background:#fcfdfe;
 border-top:1px dotted #999999;
 border-bottom:1px dotted #999999;
 padding:30px 20px;
 margin-top:20px;
 position:relative;
}

#formArea {
 padding: 15px 30px;
 background-color:#f0f4fc;
 color: #333;
}

#formArea h3 span {
 margin-left: 10px;
 font-size: 80%;
 display: block;
}

#formArea p.closeOpt{
 position:absolute;
 right:10px;
 top:0;
 font-size:14px;
 color:#1e4892;
 cursor:pointer;
}

#formArea p.closeOpt:hover{
 color:#ffbf00;
}

input[type="button"].shopAddBtn{
 -webkit-appearance:none;
 -moz-appearance:none;
 appearance:none;
 cursor:pointer;
 width:100%;
 font-size:16px;
 color:#999999;
 margin:0 auto 20px;
 display:block;
 padding:10px;
 background:inherit;
 border-radius:6px;
 -webkit-border-radius:6px;
 -moz-border-radius:6px;
 -ms-border-radius:6px;
 -o-border-radius:6px;
 border:2px dotted #999999;
 transition:all .3s ease-out 0;
 -webkit-transition:all .3s ease-out 0;
 -moz-transition:all .3s ease-out 0;
 -ms-transition:all .3s ease-out 0;
 -o-transition:all .3s ease-out 0;
}

input[type="button"].shopAddBtn:hover{
 background:#ffb000;
 color:#333333;
}

.priceList{
 width:90%;
 margin:0 auto;
 overflow:hidden;
}

.priceList li{
 width:calc(47% - 10px);
 text-align:center;
 border-radius:10px;
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 -ms-border-radius:10px;
 -o-border-radius:10px;
 padding:5px;
 margin:0 1% 5px;
 display:inline-block;
}

.priceList li h5{
 font-size:14px;
 margin:0 0 5px;
 color:#666666;
 font-weight:normal;
}

.priceList li p{
 color:#888;
 font-weight:300;
 font-size:14px;
 letter-spacing:1px;
}

.priceList li p span{
 font-size:20px;
 color:#000000;
}

.servBox{
 position:relative;
 width:90%;
 margin:0 auto 30px;
}

.servBox input{
 margin:0 5px 10px 0;
}

.servBox p{
 color:#999999;
}

.servYear{
 width:70px;
}

.servMonth{
 width:40px;
}

.servDay{
 width:40px;
}

#ui-datepicker-div{
 font-size:16px;
}

.ui-datepicker-current-day a.ui-state-active{
 background:#30b6bf;
}

.cautionBox{
 font-size:12px;
}

/*.cautionBox a:hover{
 background:rgba(255,255,255,.4);
 color:#fff;
}*/

.siteCount{
 overflow:hidden;
 width:90%;
 margin:0 auto;
 text-align:right;
}

.siteCount h5{
 color:#333333;
 display:inline;
}

.siteCount p{
 display:inline;
 vertical-align:bottom;
 color:#30b6bf;
 margin:0 0 0 5px;
 font-size:24px;
}

.flowCont{
 overflow:hidden;
 background:#222222;
 padding:40px 0;
 color:#ffffff;
}

.flowCont h2{
 color:#ffffff;
 font-size:20px;
 text-align:center;
 margin:0 0 40px;
}

.flowCont h3{
 width:86%;
 margin:0 auto;
 font-size:18px;
 overflow:hidden;
}

.fin,h3.fin{
 color:#777777;
}

.flowCont h3 .num{
 width:30px;
 height:18px;
 padding:6px 0;
 line-height:1;
 display:inline-block;
 text-align:center;
 border:1px solid #30b6bf;
 border-radius:50%;
 -webkit-border-radius:50%;
 -moz-border-radius:50%;
 -ms-border-radius:50%;
 -o-border-radius:50%;
 margin:0 8px 15px 0;
 font-weight:normal;
 color:#30b6bf;
}

h3.fin .num{
 border:1px solid #777777;
 color:#777777;
}

h3.cust .num,h3.cust .circ{
 border:1px solid #ffd400;
 color:#ffd400;
}

.circ{
 float:right;
 padding:4px 6px;
 margin:0 0 0 5px;
 vertical-align:middle;
 border-radius:4px;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 -ms-border-radius:4px;
 -o-border-radius:4px;
 font-size:12px;
 color:#30b6bf;
 border:1px solid #30b6bf;
}

h3.fin .circ{
 color:#ffffff;
 border:1px solid #cc0000;
 background:#cc0000;
}

.flowCont p{
 width:86%;
 margin:0 auto 40px;
}

.flowCont p:after{
 display:block;
 content:"▼";
 color:#999999;
 padding:30px 0;
 text-align:center;
}

.flowCont p:last-of-type:after{
 content:"";
}

.r2t a{
 display:block;
 padding:10px 0;
 border-radius:10px;
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 -ms-border-radius:10px;
 -o-border-radius:10px;
 color:#ffffff;
 text-align:center;
 width:80%;
 max-width:200px;
 margin:0 auto;
 border:1px solid #ffffff;
 background:inherit;
 transition:background .4s ease-out 0,color .4s ease-out 0;
 -webkit-transition:background .4s ease-out 0,color .4s ease-out 0;
 -moz-transition:background .4s ease-out 0,color .4s ease-out 0;
 -ms-transition:background .4s ease-out 0,color .4s ease-out 0;
 -o-transition:background .4s ease-out 0,color .4s ease-out 0;
}

.r2t a:hover{
 background:#ffffff;
 color:#666666;
}

.selBox,
.selBox2{
 margin-bottom:20px;
 position:relative;
}

.cautionPrice,
.defaultPrice{
 padding:20px;
 overflow:hidden;
}

.cautionPrice table,
.defaultPrice table{
 width:100%;
 border-collapse:collapse;
 margin-bottom:10px;
}

.cautionPrice tr:first-child th:first-child{
 visibility:hidden;
}

.cautionPrice th,
.cautionPrice td,
.defaultPrice th,
.defaultPrice td{
 border:1px solid #999999;
 padding:5px 0;
 text-align:center;
}

.cautionPrice th:first-child{
 width:25%;
}

.cautionPrice td:first-child{
 background:#666666;
 color:#ffffff;
}

.cautionPrice tr:first-child th,
.defaultPrice tr:first-child th{
 background:#1e4892;
 color:#ffffff;
}

.cautionList{
 margin-left:20px;
 padding:20px;
}

.remodal .cautionList li{
 list-style-type:disc;
}

.remodal p.cautionDesc{
 font-size:16px;
}

#indMainMat #mainSideCntMAT p{
 font-size:18px;
 padding:0 20px 20px;
 color:#ffffff;
}

#indMainMat{
 background-color:#1e4892;
 background-image:url(../images/trial/img_char.png);
 background-repeat:no-repeat;
 background-position:50% 30px;
 background-size:15%;
 color:#ffffff;
 padding-bottom:20px;
}

#indMainMat p{
 padding:20px;
 font-size:14px;
}

#indMainMat #mainCopy h1{
 padding:36% 0 10px;
 text-align:center;
 margin:0;
 font-size:30px;
}

#indMainMat #mainCopy h2{
 padding:0 0 20px;
 text-align:center;
 color:#ffffff;
 font-size:16px;
}

#formAreaFin .finished{
 background-image:url(../../../images/common/img_finish.png);
 background-repeat:no-repeat;
 background-position:50% top;
 padding:110px 0 30px;
 text-align:center;
 font-size:30px;
}

#formAreaFin{
 padding:30px;
}

#formArea h3{
 font-weight:normal;
}

#formArea h3.must:before{
 content:"必須";
 background:#db8484;
 display:inline-block;
 height:20px;
 width:32px;
 color:#ffffff;
 margin-right:5px;
 line-height:1;
 padding:5px;
 font-size:10px;
 vertical-align:top;
}

#formArea p,
#formAreaFin p{
 margin:5px 0 10px;
 position:relative;
}

#formArea li input{
 padding:10px;
 font-size:16px;
 border:1px solid #999999;
 width:100%;
 box-sizing:border-box;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
   -o-box-sizing:border-box;
}

#formArea li input[type="checkbox"].defaultcheck {
 width: 20px;
}

/*#formArea li input::-webkit-input-placeholder {
  color: #ccc;
}
#formArea li input::-moz-placeholder {
  color: #ccc; opacity: 1;
}
#formArea li input:-ms-input-placeholder {
  color: #ccc;
}

#formArea li input.problem {
 color: #cc0000 !important;
}
*/


#formArea button,
#form-box button,
#formArea input[type="submit"] {
 width:100%;
 margin:0 auto;
 display:block;
 background:#1e4892;
 padding:15px 0;
 color:#ffffff;
 border:0;
 border-radius:6px;
 font-size:18px;
 transition:all 0.3s ease-out 0;
 cursor:pointer;
 text-align: center;
}

#formArea button:hover,
#form-box button:hover,
#formArea input[type="submit"]:hover {
 background:#ffbf00;
 color:#333333;
}

#formArea p.pMark{
 padding:20px 65px 20px 0;
 text-align:right;
 font-size:12px;
 background-image:url(../../../../images/img_pmark.png);
 background-repeat:no-repeat;
 background-size:50px;
 background-position:right;
}


#formArea .isms{
 padding:20px 65px 20px 0;
 text-align:right;
 font-size:12px;
 background-image:url(../../../../images/img_isms.png);
 background-repeat:no-repeat;
 background-size:50px;
 background-position:right;
}


 
#optsArea h3 {
 font-size: 14px;
 margin-top: 20px;
}
 
#attBox {
 background: #f4f4f4;
 padding: 40px 0;
}

#attBox p,#attBox ul {
 margin:0 auto;
 width: 90%;
 max-width: 1000px;
}

#attBox p {
 font-size: 16px;
 margin-bottom:15px;
 text-align: center;
}

#attBox li {
 font-size: 13px;
 margin: 0 0 5px 20px;
}

#mainSideCntTHX p{
 font-size:18px;
 padding:20px 0;
 font-weight:bold;
 color:#1e4892;
}

#mainSideCntTHX p span{
 font-size:14px;
 font-weight:normal;
 display:block;
 color:#999999;
}

p#closeBtn a{
 font-size:16px;
 display:block;
 background:#1e4892;
 text-align:center;
 border-radius:6px;
 padding:10px 0;
 color:#ffffff;
 max-width:240px;
 margin:0 auto;
 transition:all 0.3s ease-out 0;
}

p#closeBtn a:hover{
 background:#ffbf00;
 color:#333333;
}

#footer,
#footer p{
 margin:0;
 line-height:1;
}

#footer{
text-align: center;
padding: 20px;
font-size: 12px;
background: #555;
color: #fff;
}

#form-box .sel-box li {
 overflow: hidden;
 margin-bottom: 15px;
}

#form-box .sel-box li input,
#form-box .sel-box li label {
 float: left;
 padding: 0;
 line-height: 1;
}

#form-box .sel-box li input {
 width: 25px;
 clear: both;
}

#form-box .sel-box li label {
 width: 90%;
}

#sup2-wrap {
 
}

#sup2-head {
 position: relative;
 background-image: url(../../../images/sup/img_supermain.jpg);
 background-size: 100%;
 padding: 28.4% 0;
}

#sup2-head-inner {
 position: absolute;
 width: 100%;
 height: 100%;
 background: rgba(0,0,0,.4);
 top: 0;
}

#sup2-head-inner h1 {
 color: #fff;
 font-size: 15px;
 text-align: center;
 margin: 13% 0 5px;
 line-height: 1.2;
}

#sup2-head-inner h1 span {
 display: block;
 font-size: 42px;
}

#sup2-head-inner h2 {
 color: #fff;
 font-size: 12px;
 text-align: center;
 background: #bf0000;
 width: 220px;
 margin: 0 auto;
 padding: 6px 0;
 line-height: 1;
 border-radius: 12px;
}

#vid-box {
 width: 95%;
 margin: 0 auto;
}

#vid-box iframe {
 width: 100%;
}




span.disPc,
p.disPc {
 display: none !important;
}
span.disSp,
p.disSp {
 display: inline !important;
}

#powered_by_me {
 font-size: 10px;
 color: #666;
}

#confirmtwinbtn {
 overflow: hidden;
}

#formArea #confirmtwinbtn input[type="submit"] {
 float: left;
 width: 45%;
 margin: 2%;
}

#formArea #confirmtwinbtn input[type="submit"]:nth-of-type(1) {
 background: transparent;
 color: #444;
}

#formArea #confirmtwinbtn input[type="submit"]:nth-of-type(1):hover {
 background: rgba(0,0,0,.1);
}

div.err{
	clear:both;
	text-align:left;
	margin:5px 0px 0px 0px;
	color:#c00;
	font-size:12px;
	line-height:normal;
	padding:4px 10px;
	border-radius:4px;
	}

#campaign-top-form {
 background: #005bac;
 background-image: url(../../../images/img_top_bg.gif);
 background-position: top center;
 background-repeat: no-repeat;
 background-size: 105%;
 }

#campaign-top-form-cont {
 width: 90%;
 margin: 0 auto;
 text-align: center;
 padding: 30px 0 20px;
 }

#campaign-top-form-cont p {
 border-radius: 30px;
 color: #ffea00;
 display: inline-block;
 margin: 20px auto 0;
 font-size: 12px;
 font-weight: bold;
}

#header-rs-form-inner {
 padding: 10px 0;
}

#header-rs-form {
 position: relative;
 overflow: hidden;
 padding: 8px 5px 6px;
}

#header-rs-form p,
#header-rs-form h1 {
 float: left;
}

#header-rs-form .lead {
font-size: 14px;
padding: 7px 0 0;
}

#header-rs-form p img {
 width: 90px;
 }

#header-rs-form h1 {
 font-size: 14px;
 padding: 0 0 0 10px;
}

#select-campaign li {
 overflow: hidden;
}

#select-campaign input,
#select-campaign label {

}

#select-campaign input {
 display:none;
}

#select-campaign label {
 float: left;
 line-height: 1;
 padding: 0;
 margin: 0;
}

#select-campaign p {
 float: left;
 line-height: 1;
 padding: 0;
 margin: 0;
}

p button.remodal-cancel {
 display: block;
 margin: 0 auto;
}


#formBeg {
 background: #fff;
}


#formBeg h2 {
 padding-top: 20px;
 margin-bottom: 0;
 color: #333;
 font-size: 14px;
}

#formBeg p {
 color: #333;
 border: 1px #ddd solid;
 margin: 10px auto 0;
 width: 80%;
 padding: 15px;
 font-size: 12px;
 box-sizing: border-box;
}

#formWrapper.thanks #formAreaFin {
 width: 100%;
 box-sizing: border-box;
}




/* ------------------------------------------------------- */
/* ===== for Tablet ===== */
/* ------------------------------------------------------- */

@media screen and (min-width : 480px){

#header p img{
 width:160px;
}
#Wrapper {
 margin-bottom: 60px;
}
#formWrapper #catch {
 padding: 10px 0;
 margin-bottom: 10px;
}
 
#formWrapper #catch h1 {
 font-size: 24px;
}
#formWrapper #catch h1 span {
 font-size: 140%;
}
#formWrapper #catch h2 {
 font-size: 18px
}

#formArea {
 padding: 30px;
}

#formArea li input {
 padding: 12px;
}

.formCont li {
 margin-bottom: 25px;
}

#optsArea h3 {
 font-size: 16px;
}

#optsArea .formCont li {
 margin: 0;
}

#attBox p {
 font-size: 24px;
 text-align: left;
}

#attBox li {
 font-size: 16px;
}

#campaign-top-form-cont h2 {
 margin: 0 auto;
 }

#campaign-top-form {
 background-size: cover;
 }
 
}

/* ------------------------------------------------------- */
/* ===== for PC 768 ===== */
/* ------------------------------------------------------- */

@media screen and (min-width : 768px){

#formWrapper{
 max-width: 1000px;
 overflow:hidden;
 padding: 0 20px;
}

#formWrapper #catch h1 span {
 display: inline;
}

#formWrapper #flow {
 display: block;
 float: left;
 width: 50%;
 padding-bottom: 38%;
 background-repeat: no-repeat;
 background-position: bottom;
 background-size: 80%;
}

#formWrapper .zrflow {
 background-image: url(../images/ind/zr/img_zr_ss.png);
}

#formWrapper .riflow {
 background-image: url(../images/ind/ri/img_ri_ss.png);
}

#formWrapper .irflow {
 background-image: url(../images/ind/ir/img_ir_ss.png);
}

#formWrapper #flow ul {
 font-size: 0;
 width: 100%;
 display: table;
 table-layout: fixed;
}

#formWrapper #flow li {
 position:relative;
 box-sizing: border-box;
 font-size: 15px;
 list-style: none;
 padding: 10px 10px 10px 70px;
 border-bottom: #ddd 2px solid;
 margin-bottom: 20px;
 min-height: 62px;
}
#formWrapper .zrflow li:first-child {
 border-bottom: #00b8ee 2px solid !important;
}
#formWrapper .riflow li:first-child {
 border-bottom: #ffcc33 2px solid !important;
}
#formWrapper .irflow li:first-child {
 border-bottom: #eb6da5 2px solid !important;
}

#formWrapper #flow li:before,
#formWrapper #flow li:after {
 content: "";
 position: absolute;
 top: 100%;
 left: 50%;
 -webkit-transform: translateX(-50%);
 transform: translateX(-50%);
}

#formWrapper #flow li:before {
 border: solid 20px transparent;
 border-top: solid 20px #ddd;
}
#formWrapper .zrflow li:first-child:before {
 border-top: solid 20px #00b8ee !important;
}

#formWrapper .riflow li:first-child:before {
 border-top: solid 20px #ffcc33 !important;
}

#formWrapper .irflow li:first-child:before {
 border-top: solid 20px #eb6da5 !important;
}

#formWrapper #flow li:after {
 border: solid 23px transparent;
 border-top: solid 23px #fff;
 margin-top: -6px;
}

#formWrapper #flow li span {
 background: #999;
 border-radius: 50%;
 color: #fff;
 display: block;
 font-size: 13px;
 left: 0;
 line-height: 1;
 margin: 5px;
 padding:17px 6px;
 position: absolute;
 text-align: center;
 top: 0;
}
#formWrapper .zrflow li:first-child span {
 background: #00b8ee !important;
}
#formWrapper .riflow li:first-child span {
 background: #ffcc33 !important;
}
#formWrapper .irflow li:first-child span {
 background: #eb6da5 !important;
}

.openOpt p {
 font-size: 16px;
}

#sup-wrapper {
 width: 100%;
 position: relative;
}

#formBeg{
 float:left;
 width:50%;
 background-color:inherit;
 background-size:20%;
}

#formBeg h1{
 font-size:24px;
 padding-top:45%;
 color:#333333;
}

#formBeg h1.CR{
 padding-top:40px;
}

#formBeg h2,
#formBeg p{
 color:#333333;
}

#sup-beg,
#sup-app {
 width: 50%;
 float: left;
 background-color: inherit;
}

#sup-beg h1,
#sup-app h1 {
 width: 100%;
 margin: 40px auto 0;
 padding: 5px 0 5px 10px;
}

#sup-beg h1,
#sup-beg h1 span.pos-txt,
#sup-app h1,
#sup-app h1 span.pos-txt {
 font-size: 40px;
}

#sup-app h1 span.sem-val,
#sup-app h1 span.sem-val-beg {
 display: inline-block;
 font-size: 36px;
}

#sup-beg h2,
#sup-app h2 {
 margin: 0 10px;
}

#rev-cont {
 background: inherit;
}

#rev-cont h2 {
 color: #1d4982;
 font-size: 24px;
 margin: 0 auto 20px;
}

#rev-cont h3 {
 color: #1d4982;
 font-size: 18px;
}

#rev-cont p {
 color: #777;
}

#form-box {
 position: relative;
 width: 50%;
 float: left;
 background-color: #f0f4fc;
 margin: 40px 0;
 padding: 0;
}

.formCont{
 background:inherit;
}

.cautionPrice{
 overflow:hidden;
}

.cautionPrice table{
 float:left;
}

.cautionPrice table:first-child{
 width:47%;
}

.cautionPrice table:nth-of-type(2){
 width:38%;
}

.cautionPrice table:nth-of-type(3){
 width:15%;
}

.cautionPrice table:first-child th:first-child,
.cautionPrice table:first-child td:first-child{
 width:100px;
}

.cautionPrice table:nth-of-type(2) td:first-child,
.cautionPrice table:nth-of-type(3) td:first-child,
.cautionPrice table:nth-of-type(2) th:first-child,
.cautionPrice table:nth-of-type(3) th:first-child{
 display:none;
}

.cautionPrice table:nth-of-type(2) tr:nth-of-type(3) td,
.cautionPrice table:nth-of-type(3) tr:nth-of-type(3) td,
.cautionPrice table:nth-of-type(3) tr:nth-of-type(4) td,
.cautionPrice table:nth-of-type(3) tr:nth-of-type(5) td{
 line-height:38px;
}

.cautionPrice table:nth-of-type(1) td:last-child,
.cautionPrice table:nth-of-type(2) td:last-child,
.cautionPrice table:nth-of-type(1) th:last-child,
.cautionPrice table:nth-of-type(2) th:last-child{
 border-right:0;
}

.cautionPrice td span{
 font-size:10px;
 display:block;
}

#matWrapper{
 overflow:hidden;
 background:#ffffff;
 margin:0 auto;
 max-width:1000px;
}

#indMainMat{
 width:50%;
 float:left;
 background-color:#ffffff;
}

#indMainMat #mainCopy h1,
#indMainMat #mainCopy h2,
#indMainMat p{
 color:#333333;
}

#indMainMat #mainCopy{
 float:none;
 width:100%;
 padding:0;
}

#indMainMat #mainSideCntMAT p{
 padding:0 20px;
 color:#1e4892;
}

#formArea{
 position:relative;
 width:calc(50% - 60px);
 float:right;
 margin:0 0 40px 0;
}

#formAreaFin{
 position:relative;
 width:calc(45% - 60px);
 background-color:#f0f4fc;
 float:right;
 margin:0 0 40px 0;
}

/*#formArea:before,
#formAreaFin:before,
#form-box:before {
 content:"";
 width:0;
 height:0;
 position:absolute;
 border-top:30px solid transparent;
 border-bottom:30px solid transparent;
 border-right:30px solid #f0f4fc;
 left:-30px;
 top:50px;
}*/

.sp-exp {
 display: none;
}

.pc-exp {
 display: block;
 padding: 20px 40px;
 background: inherit;
}

.pc-exp h3 {
 text-align: center;
 margin-bottom: 20px;
}

#reg-cont dl img {
 -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
 -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
 -ms-box-shadow: 0 0 10px rgba(0,0,0,.4);
 -o-box-shadow: 0 0 10px rgba(0,0,0,.4);
 box-shadow: 0 0 10px rgba(0,0,0,.4);
}

#reg-cont dl dt:nth-of-type(3) img {
 box-shadow: 0 0 0 rgba(0,0,0,0);
}

#reg-cont dt p {
 color: #1d4982;
 text-align: center;
}

#reg-cont dd {
 color: #666;
 font-size: 14px;
 line-height: 1.6;
}

#reg-cont dd:after {
 border-top: 30px solid rgba(0,0,0,.4);
}

#vid-box {
 width: 90%;
 height: 260px;
 margin: 0 auto;
}

#vid-box iframe {
 width: 100%;
 height: 260px;
}
 
 
span.disPc,
p.disPc {
 display: inline !important;
}
 
span.disSp,
p.disSp{
display: none !important;
}

#campaign-top-form {
 height: 492px;
 }

#campaign-top-form-cont h2 {
 width: 726px;
 }

#formWrapper {
 padding-top: 30px;
}

.formCont li {
 margin-bottom: 5px;
}

#formBeg h2 {
 font-size: 20px;
 }

 .thanks #formBeg {
   display: block;
 }

 #formBeg p {
 font-size: 14px;
 width: 100%;
}

#header-rs-form .lead {
 padding-top: 7px;
}

#formWrapper.thanks #formAreaFin {
 text-align: center;
 background: #fff;
}

#mainSideCntTHX p {
 font-size: 28px;
}



}



/* ------------------------------------------------------- */
/* PC 1000px */
/* ------------------------------------------------------- */

@media screen and (min-width : 1000px) {

#header {
 margin:0 auto;
 max-width: 1000px;
}

#formWrapper,
#sup-wrapper {
 max-width:1000px;
 padding:0 20px;
 margin:0 auto;
}

#formWrapper #flow li {
 padding: 20px 10px 20px 70px;
}

#formWrapper #flow br {
 display: none;
}

#sup-beg h1,
#sup-app h1 {
 line-height: 1.2;
}

#sup-beg h1,
#sup-beg h1 span.pos-txt,
#sup-app h1,
#sup-app h1 span.pos-txt {
 font-size: 52px;
}

#sup-app h1 span.sem-val,
#sup-app h1 span.sem-val-beg {
 font-size: 48px;
}

#form-beg {
 background: #efefef;
 margin-bottom: 60px;
}

.cautionPrice,
.defaultPrice,
.cautionList,
.remodal p.cautionDesc {
 padding:60px 60px 0;
}

.selectWrap select {
 width:calc(100% + 66px);
 background-position:calc(100% - 80px) 50%;
}
 
.radioSel label, .radioSel2 label, .radioSel3 label, .radioSel4 label {
font-size: 14px;
}

#formArea h3 span {
 margin-left: 10px;
 display: inline-block;
}

.cautionBox {
 font-size:14px;
}

#campaign-top-cont {
  padding: 70px 0 30px;
}

}













